Subject: Re: [PATCH] bash completion only provides revs, not paths

From: Uwe Kleine-König <[email-masked]>
Date: Thu, 24 Apr 2008 07:52:51 +0200

Hello,

Shawn O. Pearce wrote:
> Uwe Kleine-Knig <[email-masked]> wrote:
> > > How is this?
> >
> > I like it and have already applied it.
> ...
> > > Suggested-by: Uwe Kleine-Knig <[email-masked]>
> >
> > There is a letter missing in my name.  I wonder why it's always the only
> > non-ascii one :-)
> 
> Damn.  I'm sorry.  My mailer seems to be dropping it when I
> quote you, and I copied your name from the "... wrote:" line
> at the top of my message.  I should have copied from the
> To: header, where it hasn't been munged.
Fine.

BTW, even with your patch the problem still exists for git-diff.  I
havn't yet looked into it.

Uwe

-- 
Uwe Kleine-König, Software Engineer
Digi International GmbH Branch Breisach, Küferstrasse 8, 79206 Breisach, Germany
Tax: 315/5781/0242 / VAT: DE153662976 / Reg. Amtsgericht Dortmund HRB 13962